Subject: cmavo compounds

From: Rob Speer <[email-masked]>
Date: Thu, 25 Apr 2002 02:04:32 -0400

I've also determined the frequency of cmavo compounds. Here's the list
of all of them that have been used at least twice.

Interesting facts: lenu just barely edges out abu.

The arbitrarily ungrammatical "ka'enai" is 19th, having been used 34
times, many of which were in written text and not IRC. This shows quite
clearly, I think, that on this point the grammar is out of date with the
language.

Someone went to the effort not only to say "za'ubipimuki'oki'omei", but
to repeat it.

za'ure'u is 16th, having been used 50 times, and I have no idea what it
means.
-- 
la rab.spir